
TYPO3.Flow - Bug # 4118

Status: Resolved Priority: Must have
Author: Robert Lemke Category: Package
Created: 2009-08-03 Assigned To: Robert Lemke
Updated: 2011-08-23 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Package Manager does not clear the code cache on activating / deactivating packages
Description

When packages are activated and especially when they are deactivated, the package manager must assure that all code caches are
flushed.

Related issues:
duplicates TYPO3.Flow - Bug # 28525: Caches are not flushed after creating a ... Resolved 2011-07-27

History
#1 - 2009-08-03 12:58 - Robert Lemke

-> probably by monitoring the PackageStates.yaml file

#2 - 2011-08-23 11:26 - Robert Lemke
- Status changed from New to Resolved
- % Done changed from 0 to 100

#3 - 2011-08-23 11:26 - Robert Lemke
- Assigned To set to Robert Lemke
- Target version set to 1.0 beta 1

2015-08-03 1/1


